Loading...
Searching...
No Matches
rtimer.cpp File Reference
`#include <cstdio>`
`#include <grass/iostream/rtimer.h>`
Include dependency graph for rtimer.cpp:

Go to the source code of this file.

## Macros

#define | BUFMAX 256

## Functions

char * | rt_sprint_safe (char *buf, Rtimer rt)

## Macro Definition Documentation

## BUFMAX

#define BUFMAX 256

Definition at line 40 of file rtimer.cpp.

Referenced by rt_sprint_safe().

## Function Documentation

## rt_sprint_safe()

char * rt_sprint_safe | ( | char * | buf,
|  | Rtimer | rt )

Definition at line 42 of file rtimer.cpp.

References BUFMAX.